<footer class="footer" id="footer">
    <div class="footer__above">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h2>Дата и место</h2>
                    <ul class="fa-ul">
                        <li>
                            <span class="fa-li">
                                <i class="fas fa-clock"></i>
                            </span>15 апреля 2018 в 10:00</li>
                        <li>
                            <span class="fa-li">
                                <i class="fas fa-map-marker"></i>
                            </span><a href="https://goo.gl/maps/Gk9y5JZE7em" target="_blank">Проспект Вернадского 78</a></li>
                        <li>
                            <span class="fa-li">
                                <i class="fas fa-subway"></i>
                            </span>Юго-Западная <small data-toggle="tooltip" data-placement="right" title="Последний вагон из центра, налево">(выход 6)</small></li>
                    </ul>
                </div>
                <div class="col-md-6 footer__contact">
                    <h2>Контакты</h2>
                    <ul class="fa-ul">
                        <li>
                            <span class="fa-li">
                                <i class="fas fa-envelope"></i>
                            </span>
                            <a href="mailto:magomedov_sh@mirea.ru">magomedov_sh@mirea.ru</a>
                        </li>
                        <li>
                            <span class="fa-li">
                                <i class="fas fa-phone"></i>
                            </span>
                            <a href="tel:+79154456283">+7 (915) 445-62-83</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="footer__below">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 footer__copyright">
                    <p>&copy; 2018 Московский Технологический Университет. Все права защищены.</p>
                </div>
                <div class="col-lg-4 footer__developer">
                    <p>Дизайн и разработка &mdash;
                        <a href="https://leon0399.ru/" target="_blank">Leonid Meleshin</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</footer>